.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h5{height:1384.877470px;}
.h4{height:1386.766798px;}
.h3{height:1388.656126px;}
.h2{height:1390.545455px;}
.h1{height:1392.434783px;}
.h0{height:1394.324111px;}
.w1{width:955.055336px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h5{height:977.333333pt;}
.h4{height:978.666667pt;}
.h3{height:980.000000pt;}
.h2{height:981.333333pt;}
.h1{height:982.666667pt;}
.h0{height:984.000000pt;}
.w1{width:674.000000pt;}
.w0{width:674.666667pt;}
.x0{left:0.000000pt;}
}
